Subject: Re: [Ltru] Issue #51: MAY in 2.2.4 (E) on Channel Islands (Apps #4)

From: "Randy Presuhn" <[email-masked]>
Date: Sun, 24 May 2009 15:11:27 -0700

Hi -

> From: "Alexey Melnikov" <[email-masked]>
> To: "LTRU Working Group" <[email-masked]>
> Cc: "Martin J. Dürst" <[email-masked]>; "Randy Presuhn" <[email-masked]>
> Sent: Sunday, May 24, 2009 5:23 AM
> Subject: Additional issues with 4646bis raised by an Apps Review Team review
...
> 4). In Section 2.2.4:
>
> >        E.  For historical reasons, the UN numeric code 830 (Channel
> >            Islands), which was not registered at the time this document
> >            was adopted and had, at that time, no corresponding ISO
> >            3166-1 code, MAY be entered into the IANA registry via the
>
> Why is this a MAY?
> I.e., should this be registered or not?
>
> >            process described in Section 3.5, provided no ISO 3166-1 code
> >            with that exact meaning has been previously registered.
...

As a technical contributor:

"MAY" is the correct word.  There is no requirement that this code be
registered or precluded from registration.  If/when someone
gets around to asking that it be registered, then the section 3.5
process would apply.

Randy